# Simple Kiosk App

This is a simple kiosk app that displays a list of items and allows the user to select an item to view more details.

It is using React + TypeScript + Tailwind CSS + Vite.

## Features

- Display a list of items
- Order items
- Menu CRUD
- Order Request CRUD
- Order Request Status Update
- Auto Refresh Order Request Status

## Getting Started

To get started, clone the repository and run the following commands:

```bash
pnpm install
pnpm run dev
```

This will start the development server.

## Building the App

To build the app, run the following command:

```bash
pnpm build
```

This will create a `dist` folder with the built app.